#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-UTjklRb3XhtaBNpl8g2N
key:                  postgrest-7.0.1-UTjklRb3XhtaBNpl8g2N
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  02a0faccbcaaddc7508a6a23dceea716
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-UTjklRb3XhtaBNpl8g2N
depends:
    HTTP-4000.3.16-H6k8Ph7W4uOB9CKJ3HyXlt
    Ranged-sets-0.4.0-FsxqTDt5WwtKHn5iMvLskw
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-2bY5V3UfSKjAiAmb0llGpD
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    cassava-0.5.2.0-GI6IwyuXnI6GGSiKrTd0G1
    configurator-pg-0.2.5-HRPkwnDJEJeFviZdAwudoy containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-C42zD6dloPnEW2ir4Ldjcj
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-JbP0tPw50fk6RM2g13SGKr
    hasql-pool-0.5.2-CQFSYMvOw9t8KKz2AYHs8X
    hasql-transaction-1.0.0.2-CmTTPhtYRkG2zirE5CV7nl
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    insert-ordered-containers-0.2.4-1a0DQW4huzLAQg2kZbKoZJ
    interpolatedstring-perl6-1.0.2-8eCYbf9kAn7CME4o3rTmrV
    jose-0.8.4-L2ZiQmN98qE6SEwY2hO8Lz lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    lens-aeson-1.1.1-A4RiklBwQ4K3OnleKXnyoZ
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-4SKX1liMRaVHNlqisKp3n2
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-ErrVUcpZzeLEYjP4jqSF4S
    swagger2-2.6-CPNvGvG2k2N69wIfsYcYgt text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy
    wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    wai-cors-0.2.7-88upU8i7hxcFRreRd4omeH
    wai-extra-3.1.6-8uHwtNPMX6BAtlOScrsSWa
    wai-middleware-static-0.9.0-GypWy2jYg1n8Rhkgd33uAx

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

